@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Prompt:ital,wght@0,300;0,400;0,500;0,600;1,500&display=swap');



/* 1: Base Style Setting
----------------------------------------------------------------------------------------------*/

/* Base Setting
==========================================================*/
body { font-family: 'Noto Serif JP',serif,"Avenir Next", "游ゴシック", "Yu Gothic", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic",  Helvetica, Arial, sans-serif; margin:0; padding: 0; -webkit-text-size-adjust: 100%; letter-spacing: 0.15em; font-weight: 400; overflow-x: hidden; line-height: 1.75; font-feature-settings: "palt" 1; color: #000;}
html{font-size: 16px;}

a{ text-decoration: none; color: #fff; outline:none;}
a.underline{ text-decoration: underline; }
a:focus,a:hover { text-decoration: none; cursor: pointer;}
:focus { outline: 0; }
::selection { background: #000; color: #ebebeb;}

.imgwrap{line-height: 0;}

body{width: 100vw; height: auto;}

@media(min-width: 768px){
	a[href^="tel:"]{ pointer-events: none;}
}

/* ハック
==========================================================*/
@media screen and (min-width: 1001px){
	.show1000{display: none;}
	.hide1000{display: block;}
	.show1000-inline{display: none;}
	.hide1000-inline{display: inline;}
}
@media screen and (max-width: 1000px){
	.show1000{display: block;}
	.hide1000{display: none;}
	.show1000-inline{display: inline;}
	.hide1000-inline{display: none;}
}
@media screen and (min-width: 861px){
	.show860{display: none!important;}
	.hide860{display: block;}
	.show860-inline-b{display: none;}
	.hide860-inline{display: inline;}
	.hide860-table{display: table-cell;}
}
@media screen and (max-width: 860px){
	.show860{display: block!important;}
	.hide860{display: none!important;}
	.show860-inline-b{display: inline-block!important;}
	.show860-inline{display: inline;}
	.hide860-inline{display: none;}
	.hide860-table{display: none;}
}
@media screen and (min-width: 601px){
	.show600{display: none;}
	.hide600{display: block;}
	.show600-inline{display: none;}
	.hide600-inline{display: inline;}
}
@media screen and (max-width: 600px){
	.show600{display: block;}
	.hide600{display: none;}
	.show600-inline{display: inline;}
	.hide600-inline{display: none;}
}
@media screen and (min-width: 751px){
	.show750{display: none;}
	.hide750{display: block;}
}
@media screen and (max-width: 750px){
	.show750{display: block;}
	.hide750{display: none;}
}


/* カラーパレッド
==========================================================*/



/* font
==========================================================*/
.fn_size10{font-size: 0.714em}
.fn_size12{font-size: 0.857em;}
.fn_size13{font-size: 0.929em;}
.fn_size15{font-size: 1.071em;}
.fn_size18{font-size: 1.286em;}
.fn_size20{font-size: 1.429em}
.fn_size21{font-size: 1.5em;}
.fn_size22{font-size: 1.57em;}
.fn_size24{font-size: 1.714em;}
.fn_size25{font-size: 1.786em;}
.fn_size27{font-size: 1.929em;}
.fn_size28{font-size: 2em;}
.fn_size32{font-size: 2.286em;}


/* その他
==========================================================*/
.w90{width: 90%;margin: 0 auto;-webkit-transition: all 0.4s;-moz-transition: all 0.4s;transition: all 0.4s;}
.w80{width: 80%;margin: 0 auto;-webkit-transition: all 0.4s;-moz-transition: all 0.4s;transition: all 0.4s;}
.w75{width: 75%;margin: 0 auto;-webkit-transition: all 0.4s;-moz-transition: all 0.4s;transition: all 0.4s;}
.w70{width: 70%;margin: 0 auto;-webkit-transition: all 0.4s;-moz-transition: all 0.4s;transition: all 0.4s;}
.w60{width: 60%;margin: 0 auto;-webkit-transition: all 0.4s;-moz-transition: all 0.4s;transition: all 0.4s;}
.w45{width: 45%;-webkit-transition: all 0.4s;-moz-transition: all 0.4s;transition: all 0.4s;}
.inline-b{display: inline-block;}

@media screen and (max-width: 1000px){
	.w90,.w60,.w80,.w75,.w70,.w60{width: calc(100% - 40px);}
	.mt130{margin-top: 75px!important;}
	.mt190{margin-top: 150px!important;}
}
@media screen and (max-width: 860px){
	.mb50{margin-bottom: 10px!important;}
}


/*ボタン
==========================================================*/
.btn{padding: 15px 70px;box-sizing: border-box;font-size: 1.071em;color: #fff; border: 1px solid #000;background-color: #222228;-webkit-transition: all 0.4s;-moz-transition: all 0.4s;transition: all 0.4s;}
.btn:hover{color: #000;background-color: #fff;}

@media screen and (max-width: 860px){
	.btn:hover{color: #fff;background-color: #222228;}
}
@media screen and (max-width: 600px){
	.btn{width: 100%;text-align: center;}
}


/* menu
==========================================================*/
.main_h {position: fixed;z-index: 999;width: 100%;background: none;overflow: hidden;-webkit-transition: all 0.4s;transition: all 0.4s;opacity: 0;top: -100px;}
.main_h a{-webkit-transition: all 0.4s;transition: all 0.4s;}
.main_h a:hover{opacity: .6;}
.active{-webkit-transition: all 0.4s;-moz-transition: all 0.4s;transition: all 0.4s;}
.active .menu-trigger span:nth-of-type(1){-webkit-transform:translateY(9px) rotate(-45deg);transform:translateY(9px) rotate(-45deg);}
.active .menu-trigger span:nth-of-type(2){opacity:0}
.active .menu-trigger span:nth-of-type(3){-webkit-transform:translateY(-10px) rotate(45deg);transform:translateY(-10px) rotate(45deg);}
.sticky {opacity: 1;top: 0px;}
.logo {width: 100px;float: left;display: block;margin-top: 0;-webkit-transition: all 0.4s;-moz-transition: all 0.4s;transition: all 0.4s}
nav {width: 100%;padding-right: 70px; float: right;}
nav ul {overflow: hidden;text-align: right;float: right;}
nav ul li {margin-left: 35px;display: inline-block;line-height: 1.5;-webkit-transition: all 0.4s;-moz-transition: all 0.4s;transition: all 0.4s}
nav ul a {color: #000;text-transform: uppercase;font-size: 1em;}
.menu-trigger {display: none;cursor: pointer;position: absolute;top: 35px;right: 40px; width: 30px;-webkit-transition: all 0.4s;-moz-transition: all 0.4s;transition: all 0.4s}
.menu-trigger span {width: 30px;height: 2px;margin-bottom: 7.5px;background: #000;display: block;transition: all 0.4s;}
.row {width: 100%;margin: 0 auto; position: relative;display: flex;background-color: rgba(255, 255, 255, 0.98);}
* {box-sizing: border-box;align-items: center;}
.navber{padding: 20px 0 20px 70px;-webkit-transition: all 0.4s;-moz-transition: all 0.4s;transition: all 0.4s;}

@media only screen and (max-width: 1150px) {
	nav ul li {margin-left: 25px;}
}
@media only screen and (max-width: 1050px) {
	.row{display: block;}
	.logo {width: 75px; float: none;}
	nav {height: calc(100vh - 59px);padding: 0; opacity: 0;position: relative;background-color: rgba(255, 255, 255, 0.98);}
	nav ul {padding-top: 10px;margin-bottom: 22px;float: left;text-align: center;width: 100%;position: absolute;top: 40%;transform: translateY(-40%);}
	nav ul li {width: 100%;padding: 7px 0;margin: 0;}
	.active nav {opacity: 1;position: relative;}
	.menu-trigger {display: block;top: 20px;}
	.navber{padding: 10px 0 5px 40px;}
}
@media only screen and (max-width: 860px) {
	.main_h a:hover{opacity:1;}
}
@media only screen and (max-width: 600px) {
	.menu-trigger {right: 25px;}
	.navber{padding-left: 25px;}
}


/* footer
==========================================================*/
#footerContainer{padding: 70px 0 50px; background-color: #222228;}
.footerlogo{max-width: 158px;margin: 0 auto 50px;}
.footerlogo a{-webkit-transition: all 0.4s;-moz-transition: all 0.4s;transition: all 0.4s}
.footerlogo a:hover{opacity: .6;}
.footermenu ul{display: flex;justify-content: center;}
.footermenu ul li{margin-right: 30px;}
.footermenu ul li:last-child{margin-right: 0;}
.footermenu ul li::after{content: '';margin-left: 30px; font-size: .5em; border-right: 1px solid #fff;position: relative;bottom: 3px;}
.footermenu ul li:last-child::after{border: none;margin: 0;}
.footermenu a{-webkit-transition: all 0.4s;-moz-transition: all 0.4s;transition: all 0.4s}
.footermenu a:hover{opacity: .6;}
.f_snslogo {margin: 45px 0 30px; display: flex;justify-content: center;}
.f_snslogo div{margin-right: 20px;}
.f_snslogo div:last-child{margin-right: 0;}
.f_snslogo a{-webkit-transition: all 0.4s;-moz-transition: all 0.4s;transition: all 0.4s;}
.f_snslogo a:hover{opacity: 0.6;}

@media screen and (max-width: 1000px){
	.footermenu ul{flex-flow: column;font-size: 1.2em;}
	.footermenu ul li{margin-right: 0;margin-bottom: 10px;}
	.footermenu ul li::after{margin-left: 0; border-right: none;}
}
@media screen and (max-width: 860px){
	#footerContainer a:hover{opacity: 1;}
	.footermenu{margin: 0 auto 4%;padding-bottom: 0; text-align: center;flex-flow: column; border-bottom: none;}
	.footermenu ul li{margin-left: 0;}
}
@media screen and (max-width: 600px){
	#footerContainer .flex{padding: 65px 40px 55px;}
	.footerlogo{margin-bottom: 30px;}
	.f_snslogo {margin-top: 35px;}
}


/*topへ戻るボタン*/
/*==========================================================*/
#page_top{ width: 50px; height: 50px; position: fixed; right: 3%; bottom: 4%; background: #000; border-radius: 50%;z-index: 100;}
#page_top a{ position: relative; display: block; width: 50px; height: 50px; text-decoration: none;}
#page_top a::before{ position: absolute; width: 30px; height: 25px; top: -37%; bottom: 0; right: -5%; left: 0; margin: auto;z-index: 9999;}
.ptar{width: 14px; position: absolute; top: 8px; right: 36%;}


/*index_mainvisual
==========================================================*/
ul.slick li{height: calc(100vh - 150px);background-size: cover;background-position: center;background-repeat: no-repeat;}
.slick-slide img{width: 100%;display: block;}


/*index_news
==========================================================*/
.ind_news{max-width: 1000px;}
.ind_news ul li a{color: #000;padding: 10px 20px; border-top: 1px solid #000;-webkit-transition: all 0.4s;-moz-transition: all 0.4s;transition: all 0.4s;}
.ind_news ul li:last-child a{border-bottom: 1px solid #000;}
.ind_news ul li a:hover{color: #fff;background-color: #222228;}
.ind_news ul li a p{padding-left: 20px;}
.ind_news ul li a object a{border: transparent !important;}
.ind_news ul li a:hover object a{background-color: transparent; color: #fff;}

@media(max-width:860px) {
	.ind_news ul li a{padding: 10px 0;}
	.ind_news ul li a:hover{color: #000;background-color: #fff;}
	.ind_news ul li a:hover object a{background-color: transparent; color: #000;}
}
@media(max-width:600px) {
	.ind_news h2{font-size: 1.6em;}
	.ind_news .flex{flex-wrap: wrap;}
	.ind_news ul li{width: 100%;}
	.ind_news ul li a time{width: 100%;}
	.ind_news ul li a p{width: 100%;padding-top: 0; padding-left: 0;}
}


/*index_banner
==========================================================*/
.kasou_banner.flex{flex-wrap: wrap;}
.kasou_banner div::after{content: '';width: 95%;height: 91%;max-height: 270px; top: 4.5%;left: 2.6%; position: absolute;display: block;outline: 1px solid #fff; z-index: 3; pointer-events: none;}
.kasou_banner div img{vertical-align: top;-webkit-transition: all 0.8s;-moz-transition: all 0.8s;transition: all 0.8s;}
.kasou_banner a{width: 50%;max-height: 300px; position: relative;overflow: hidden;}
.kasou_banner a:hover img{transform:scale(1.1);}
.banner_txt{position: absolute;top: 50%;left: 50%;display: block;font-size: 2em; z-index: 99;transform: translateX(-50%) translateY(-50%);color: #fff;}
.kasou_banner a::before{content: ""; display: block; width: 100%; position: absolute; left: 0; top: 0; height: 100%; pointer-events: none; background-color: rgba(0,0,0,.18); z-index: 2;}

@media(max-width:860px) {
	.kasou_banner div{width: 100%;}
	.kasou_banner div::after{width: 96%;max-height: 230px; height: 86%;top: 7.5%;left: 2%;}
	.kasou_banner a{width: 100%;max-height: 230px;}
	.kasou_banner a:hover img{transform:none;}
	.banner_txt{font-size: 1.6em;}
	
}


/*index_access
==========================================================*/
.ind_access{max-width: 1200px}
.ind_access .flex{flex-wrap: wrap-reverse;justify-content: space-between; align-items: stretch;}
.ind_access h1{border-bottom: 1px solid #000;padding-bottom: 10px;box-sizing: border-box;}

@media(max-width:1000px) {
	.ind_access .w45{width: 100%;margin-top: 40px;}
	.ind_access iframe{width: 100%;}
}


/* Kasou_common
==========================================================*/
#kasou_wrapper{background-color: #EBEBEB;}
.kasou_main{max-width: 1400px; width: 90%; margin-bottom: 150px; padding: 120px 0;box-sizing: border-box; background-color: #fff; position: relative; z-index: 2; margin-inline: auto;}
.kasou_ttl{width: 75%;margin: 0 auto;font-size:  2.143em;font-weight: bold;text-align: center;letter-spacing: 0.2em;line-height:1.3em;}
.kasou_container{margin-top: 90px;}
.kasou_subttl{margin-bottom: 50px;border-bottom: 1px solid #000;padding-bottom: 5px;}
.news_subttl{margin-bottom: 50px; border-bottom: 1px solid #000;padding-bottom: 5px;}
.kasou_txt{margin-bottom: 30px;}
.kasou_txt:last-child{margin-bottom: 0;}
h2{font-size:1.57em;}
h3{margin-bottom: 15px; font-size:1.286em;}
.kasouInner{width: 86%; max-width: 1050px; margin: 0 auto; align-items: flex-start;}

@media screen and (max-width: 860px){
	.kasou_main{margin-bottom: 100px; padding: 60px 0 80px;}
	.kasou_ttl{width: calc(100% - 40px);}
	.kasou_container{margin-top: 60px;}
	.kasou_subttl{margin-bottom: 30px;}
	.news_subttl{margin-bottom: 30px;}
	h3{margin-bottom: 5px;}
	.kasouInner{width: 90%;}
}
@media screen and (max-width: 600px){
	h2{font-size:1.37em;}
	h3{font-size:1.086em;}
	.kasou_ttl{font-size: 1.9em;}
}


/* Kasou_flex
==========================================================*/
.kasou_flex{margin-bottom: 25px; align-items: stretch;}
.kasou_flex:last-child{margin-bottom: 0;}
.kasou_fleximg{width: 45%;}
.kasou_flextxt{width: 50%;}
.kasou_link{color: #000; text-decoration: underline;}
.kasou_flex_list{margin-bottom: 30px;align-items: flex-start;}
.kasou_flex_list:last-child{margin-bottom: 0;}
.kasou_flex_listimg{width: 30%;}
.kasou_flex_listimg img{vertical-align: top;}
.kasou_flex_listtxt{width: 64%;}

@media screen and (max-width: 860px){
	.kasou_flex{margin-bottom: 40px;}
	.kasou_fleximg{width: 100%;}
	.kasou_flextxt{width: 100%;margin-top: 15px;}
	.kasou_flex_list{margin-bottom: 40px;}
	.kasou_flex_listimg{width: 100%;}
	.kasou_flex_listtxt{width: 100%;margin-top: 15px;}
}


/* Kasou_mainvisual
==========================================================*/
.kasou_mainvisual{height: 420px;margin-bottom: -110px;background-size: cover;background-repeat: no-repeat;-webkit-transition: all 0.4s;-moz-transition: all 0.4s;transition: all 0.4s;background-position:center;}
#about .kasou_mainvisual{ background-image: url("../images/about/kasou_mainvisual.jpg?26");}
#memorial .kasou_mainvisual{ background-image: url("../images/memorial/kasou_mainvisual.jpg?26");}
#service .kasou_mainvisual{ background-image: url("../images/service/kasou_mainvisual.jpg?26");}
#event .kasou_mainvisual{ background-image: url("../images/event/kasou_mainvisual.jpg?26");}
#news .kasou_mainvisual{ background-image: url("../images/news/kasou_mainvisual.jpg?26");}
#access .kasou_mainvisual{ background-image: url("../images/access/kasou_mainvisual.jpg?26");}
#contact .kasou_mainvisual{ background-image: url("../images/contact/kasou_mainvisual.jpg?26");}

@media screen and (max-width: 860px){
	.kasou_mainvisual{height: 280px;margin-bottom: -60px;}
}


/* Kasou_about
==========================================================*/
.about_DL_wrap{margin-top: 50px; padding: 40px 40px 30px; box-sizing: border-box; background: #f7f5f1; border-radius: 5px; font-size: 1.05em;}
.about_DL{align-items: flex-start;}
.about_DL dt{width: 120px; margin-bottom: 15px; color: #52432f;}
.about_DL dd{width: calc(100% - 120px); margin-bottom: 15px;}

@media screen and (max-width: 768px) {
	.about_DL_wrap {margin-top: 40px; padding: 20px 20px 15px; border-radius: 3px; font-size: 1em;}
	.about_DL dt {width: 90px; margin-bottom: 10px;}
	.about_DL dd {width: calc(100% - 90px); margin-bottom: 10px;}
  }
  @media screen and (max-width: 450px) {
	.about_DL_wrap {margin-top: 30px; padding: 20px 15px 15px; font-size: .95em; letter-spacing: .1em;}
	.about_DL dt { width: 70px;}
	.about_DL dd {width: calc(100% - 70px);}
  }



/* Kasou_news
==========================================================*/
#news .w75.flex-jcs{align-items:stretch;}
.news_main{width:75%;}
.news_main .kasou_container .news_img{margin-bottom:25px;}
.news_ttl h1{font-size: 1.57em;}
.pagination{margin-top: 100px;}
.pagination span{padding: 5px 10px 5px 12px;border: 1px solid #000;background-color: #000;color: #fff;}
.pagination a{padding: 5px 10px 5px 12px;border: 1px solid #000;-webkit-transition: all 0.4s;-moz-transition: all 0.4s;transition: all 0.4s; color: #000;}
.pagination a:hover{background-color: #ccc;}
.pagination span,
.pagination a{margin-inline-end: 3px;}
.news_category_wrapper{width: 20%;margin-top:90px;padding: 4% 3%;background-color: #F0F0F0; position: sticky; top: 120px;}
.news_category_wrapper .news_category p{margin: 0 0 5px 10px;position: relative;font-size: 1.2em;}
.news_category_wrapper .news_category p::before{content: ''; width: 5px;height: 2px; position: absolute;top: 15px;left: -10px;background-color: #000;}
.news_category{margin-bottom: 25px;}
.news_category:last-child{margin-bottom: 0;}
.news_category ul li a{color: #5A5A5A;-webkit-transition: all 0.4s;-moz-transition: all 0.4s;transition: all 0.4s;}
.news_category ul li a:hover{opacity: 0.6;}

@media screen and (max-width: 860px){
	.news_main{width: 100%;}
	.pagination{margin-top: 80px;}
	.pagination a:hover{background-color: #fff;}
	.news_category_wrapper{width: 100%;margin-top:50px;padding: 5% 8%;display: flex;}
	.news_category_wrapper .news_category{width: auto;margin-right: 30px;margin-bottom: 0;}
	.news_category_wrapper .news_category:last-child{margin-right: 0;}
	.news_category ul li a:hover{opacity: 1;}
}
@media screen and (max-width: 600px){
	.news_category_wrapper .news_category p::before{top: 11px;}
	.news_ttl h1{font-size: 1.37em;}
}


/* Kasou_event
==========================================================*/
.eventtable{border: 1px solid #A9A9A9; width: 100%;}
.eventtable tr{width: 100%; border-bottom: 1px solid #A9A9A9;}
.eventtable th{width: 15%;padding: 10px; border-bottom: 1px solid #A9A9A9;text-align: center;}
.eventtable td{padding: 10px; border-right: 1px solid #A9A9A9;border-bottom: 1px solid #A9A9A9;border-left: 1px solid #A9A9A9;}
.eventtable td:last-child{border-right: none;border-bottom:none;}
.eventtable td a{text-decoration: underline;color: #000;-webkit-transition: all 0.4s;-moz-transition: all 0.4s;transition: all 0.4s;}
.eventtable td a:hover{text-decoration: none;opacity: .6;}
.eventtable .event-desc-sp{display: none;}

@media screen and (max-width: 750px){
	.eventtable{border-collapse: separate;}
	.eventtable,.eventtable tr{display: block;}
	.eventtable tr:last-child{border-bottom: none;}
	.eventtable th{min-width: 60px; max-width: 60px; border-bottom:none;}
	.eventtable td{width: 100%;border-right: none;}
	.eventtable td:nth-child(2){ border-bottom: transparent;}
	.eventtable td:last-child{ width:calc(100% - 60px);margin-left: 60px; display: inherit;border-left: 1px solid #A9A9A9; border-top: 1px solid #A9A9A9;}
	.eventtable .event-desc-pc{display: none;}
	.eventtable .event-desc-sp td{
		width: 100%;
		margin-left: 0;
		display: block;
		border-left: none;
		border-top: 1px solid #A9A9A9;
	}
}


/* Kasou_access
==========================================================*/
#access iframe{margin-bottom: 25px;}


/* Kasou_contact
==========================================================*/
/* ie用 */
@media all and (-ms-high-contrast: none){ 
	.selectyaji {display: none;}
}
@media screen and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: .001dpcm) {
	input::placeholder{font-size: 1.0em;}
	.input-area{vertical-align: middle;padding: 5px 10px 0;}
}
@-moz-document url-prefix() {
	.input-area{padding: 0 10px;}
}

.contact-message {margin: 50px auto 0; text-align: center; line-height: 1.6em;}
.message-notice {color: #ff0000; font-size: 1.1em;}
.contact-area { margin: 50px auto 0;}
.contact-area .text {font-size: 1.1em; text-align: center; margin-bottom: 100px;}
.contact-table { width: 100%;}
.table-list {width: 100%;margin-bottom: 40px;display: table;justify-content: center;align-items: flex-start;letter-spacing: 0.05em;}
.table-list th {width: 200px;font-size: 1.1em;vertical-align: baseline;}
.table-list td {width: calc(100% - 200px);max-width: 900px}
.table-list-address {flex-wrap: wrap;}
.table-list-address .input-area {margin-bottom: 10px;}
.input-area {width: 100%;height: 40px;padding: 0 10px;letter-spacing: 0.05em;border: none;line-height: 2em;vertical-align: top;overflow: auto;}
#submit.btn{display: block;margin: 0 auto;margin-top: 30px;}
input{ font-size: 1.1em;background-color: #f0f1f1;font-family: 'Noto Serif JP',serif,"Avenir Next", "游ゴシック", "Yu Gothic", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", Helvetica, Arial, sans-serif;}
input[type="text"] { -moz-box-sizing: border-box; -webkit-box-sizing: border-box;box-sizing: border-box;}
input[type="email"] { -moz-box-sizing: border-box; -webkit-box-sizing: border-box;box-sizing: border-box;}

textarea {width: 100%;height: 180px;padding: 10px;border: none;background-color: #f0f1f1;box-sizing:border-box;font-size: 1.1em;font-family: 'Noto Serif JP',serif,"Avenir Next", "游ゴシック", "Yu Gothic", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", Helvetica, Arial, sans-serif;}
input::placeholder { color: #bcbfbb;font-size: 1.0em;}
textarea::placeholder {color: #bcbfbb;}
input::-ms-clear, input::-ms-reveal { visibility: hidden; } /* 右に出てくるアイコン削除 */


@media(max-width:1000px) {
	.contact-area {margin-top: 30px;}
	.table-list{margin-bottom: 15px;flex-wrap: wrap;justify-content: flex-start;}
	.table-list th{width: 100%;display: flex;}
	.table-list td{width: 100%;display: flex;}
	.input-area{width: 100%;}
	textarea{width: 100%;}
}
@media(max-width:860px) {
	.table-list{margin-bottom: 10px;}
	input{ font-size: 1.4em;}
	textarea {font-size: 1.4em;}
}
@media (max-width:600px) {
	.contact-area{margin: 10% 0;}
}


/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] { border-radius: 0; -webkit-box-sizing: content-box; -webkit-appearance: button; -moz-appearance: button; appearance: button; -webkit-box-sizing: border-box; box-sizing: border-box; cursor: pointer; }
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration { display: none;}
input[type="submit"]::focus,
input[type="button"]::focus { outline-offset: -2px; }
textarea{-webkit-box-shadow: none; box-shadow: none;}
input:-webkit-autofill {box-shadow: 0 0 0px 1000px rgba(240,241,241,1) inset !important;background: #f0f1f1!important; transition: background-color 5000s ease-in-out 0s !important;}


/* エラーボックス */
.error_box { display: none; width: 100%; text-align: center; box-sizing: border-box; border: 1px solid #d00; color: #d00; padding: 25px 20px; margin: 0 auto 40px;line-height: 2;}


